{
	"BP/entities/player.json": {
		"data": {}
	},
	"BP/animation_controllers/bridge/custom_item_behavior.json": {
		"data": {
			"cdfe07ae_2af5_4400_b49a_3cd55b922491": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"8501aa8d_b4da_49e9_bdfb_3122a536f381": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"66319eb3_a48e_4f14_ac3c_c48e12495ca7": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"e7e25901_4626_43f7_8b86_c80de7ed1179": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"42d1127b_9453_416c_a16e_ee51d34ee5eb": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"7df67569_c14e_484d_968b_5843489f485d": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"4f400893_7427_4d27_b996_9695452ba1e7": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"d0b35a57_fb4d_4ade_83b8_2c42d8516148": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"b15011ef_091f_463a_8a20_4eb4b3c8761e": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"a2ab3043_56af_47c1_ae39_32324ee064b5": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"bb2b74c7_d263_4e84_aea8_80c48493cc87": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"dfb01a9a_6528_4315_a908_dfac3afc7502": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"754760d6_b77f_4ab3_8413_c64e5975c5ed": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"be8301d5_9b69_4d47_b473_50d06839f8dc": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"2c239ef4_2148_4b5e_8014_2d281f325ccd": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"52a839a4_d090_4d79_af7e_10a2f6edfc18": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"bc23a9dd_ebe6_4dd1_9248_c70dcbb92732": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"b5d03e7b_6d2a_4637_a1b8_278e7d3af969": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"bc7e7403_2da2_43fc_8535_63048a2b1b55": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"dd55581b_b738_4820_9569_a2f8f8b087e0": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"c9e7c974_8cf0_4d40_9593_2be4ec767857": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"dc929eb2_e721_485a_bc26_d85ba26e58c3": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"a9ed5401_1546_43fc_abe8_c81ca2ce0119": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"2bd26368_85b6_46ae_8da8_739b8704359d": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"90e14f56_b283_4e38_aa8c_743c629f9e56": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"6e55c58c_e147_4ce2_bcc5_ee9d517ab51c": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"a5a16006_9a8b_4d56_887b_dcb63118b485": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"61730371_f8c8_4764_8872_2547d26c1eb0": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"2f59dda5_2d79_4fba_a675_d806e55f2a71": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"cef505c7_3134_4147_a7f4_b6f37109b36e": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"e5e6d0dc_0be5_4c71_8538_d9c13b4f2ee1": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"f65c42e3_480f_4a94_b773_42f951137c4a": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"8f09f066_366e_437b_8816_ce96db71b8dd": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"01f32a9b_1daa_4b7a_b06b_b95075a4277d": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"4a5ba5a4_7589_45b3_8d20_da93e08eade8": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"31f284d5_0295_41b4_97f1_51ef153b3a00": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"bcf02266_0747_4b12_97f4_484e473dc98f": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"5cd275e5_d837_4320_8cb7_6fdf5cb31e44": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"ab1472ff_816c_4317_951b_414c6377b7d9": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"3a5bed9b_492b_4416_a0ad_ebe4e3b7defb": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"6543ff2d_6f05_4085_b359_a29a89efb52d": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"ca03230d_f590_484b_8e02_d1f2aca49c4e": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"00083a2d_afc9_4121_8a8d_554239c9fd8d": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"ca501624_59f6_4532_ad1f_9c1a4a5ca7b9": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"ff5c2be0_9ec7_40a4_9579_978c55bed232": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"f2589f42_7054_4603_8161_bc80e9e275ee": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"769fd246_6932_4657_85b2_db7835c0b024": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"583bc1af_f831_40c6_995e_9b0df58f9eee": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"e63e13b8_d0a4_4308_9bc7_cf1b8474c564": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"960806e3_8d63_479e_8278_e2cbac058a52": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"3868cdd8_096b_4774_80fb_816c77e9e38b": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"83b59d64_849b_4c1b_b5c5_7bf98a2393fd": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"4b7f49da_f611_4584_9d81_158da23c3567": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			},
			"e9f89aeb_2999_47b9_abdf_31514d5caef3": {
				"format_version": "1.10.0",
				"animation_controllers": {
					"controller.animation.bridge_custom_item_behavior": {
						"states": {
							"default": {}
						}
					}
				}
			}
		}
	},
	"BP/items/bonedust.json": {
		"data": {}
	},
	"BP/recipes/bone_dust.json": {
		"data": {}
	},
	"BP/items/bone_relic.json": {
		"data": {}
	},
	"BP/recipes/bone_relic.json": {
		"data": {}
	},
	"RP/es/item_texture.json": {
		"data": {}
	},
	"BP/items/bone_crusher_sword.json": {
		"data": {}
	},
	"BP/recipes/bone_crusher_sword.json": {
		"data": {}
	},
	"BP/items/bone_crusher_axe.json": {
		"data": {}
	},
	"BP/recipes/bone_crusher_axe.json": {
		"data": {}
	},
	"BP/items/en_bone_dust.json": {
		"data": {}
	},
	"BP/recipes/en_bone_dust.json": {
		"data": {}
	},
	"BP/items/bone_crusher_pickaxe.json": {
		"data": {}
	},
	"BP/recipes/bone_crusher_pickaxe.json": {
		"data": {}
	},
	"BP/items/bone_crusher_shovel.json": {
		"data": {}
	},
	"BP/recipes/bone_crusher_shovel.json": {
		"data": {}
	},
	"BP/items/bone_dust.json": {
		"data": {}
	},
	"RP/ables/bone_crusher_armor_boots.player.json": {
		"data": {}
	},
	"RP/ables/bone_crusher_armor_leggings.json": {
		"data": {}
	},
	"BP/items/bone_crusher_armor_chestplate.json": {
		"data": {}
	},
	"BP/items/bone_crusher_armor_leggings.json": {
		"data": {}
	},
	"BP/items/bone_crusher_armor_boots.json": {
		"data": {}
	},
	"BP/items/bone_crusher_armor_helmet.json": {
		"data": {}
	},
	"RP/ables/bone_crusher_armor_helmet.player.json": {
		"data": {}
	},
	"RP/ables/bone_crusher_armor_boots.json": {
		"data": {}
	},
	"BP/items/tough_leather.json": {
		"data": {}
	},
	"BP/recipes/tough_leather.json": {
		"data": {}
	},
	"BP/recipes/bone_crusher_helmet.json": {
		"data": {}
	},
	"BP/recipes/bone_crusher_chestplate.json": {
		"data": {}
	},
	"BP/recipes/bone_crusher_leggings.json": {
		"data": {}
	},
	"BP/recipes/bone_crusher_boots.json": {
		"data": {}
	},
	"RP/.json": {
		"data": {}
	},
	"RP/es/terrain_texture.json": {
		"data": {}
	},
	"BP/items/drill.json": {
		"data": {}
	},
	"BP/items/defaultpickaxe.json": {
		"data": {}
	},
	"BP/items/defaultshovel.json": {
		"data": {}
	},
	"BP/items/defaultaxe.json": {
		"data": {}
	},
	"BP/items/mechaironite.json": {
		"data": {}
	},
	"BP/items/mecha_blade/.json": {
		"data": {}
	},
	"BP/items/mecha_blade.json": {
		"data": {}
	},
	"BP/blocks/mechrock.json": {
		"data": {}
	},
	"BP/loot_tables/mechrock.json": {
		"data": {}
	},
	"BP/items/mecha_converter.json": {
		"data": {}
	},
	"BP/items/mecha_heart.json": {
		"data": {}
	},
	"BP/items/mecha_scale.json": {
		"data": {}
	},
	"BP/recipes/mechaironite.json": {
		"data": {}
	},
	"BP/recipes/mecha_converter.json": {
		"data": {}
	},
	"BP/recipes/mecha_heart.json": {
		"data": {}
	},
	"BP/items/tough_stick.json": {
		"data": {}
	},
	"BP/recipes/tough_stick.json": {
		"data": {}
	},
	"BP/recipes/drill.json": {
		"data": {}
	},
	"BP/items/chainsaw.json": {
		"data": {}
	},
	"BP/items/mecha_shovel.json": {
		"data": {}
	},
	"BP/items/rock_shifter.json": {
		"data": {}
	},
	"BP/items/wood_bender.json": {
		"data": {}
	},
	"BP/items/ground_breaker.json": {
		"data": {}
	},
	"BP/items/evil_slayer.json": {
		"data": {}
	},
	"BP/recipes/mystic_heart.json": {
		"data": {}
	},
	"BP/items/mystic_heart.json": {
		"data": {}
	},
	"BP/recipes/appleenchanted.json": {
		"data": {}
	},
	"BP/blocks/shard_ore.json": {
		"data": {}
	},
	"BP/loot_tables/shard_ore.json": {
		"data": {}
	},
	"BP/items/mystic_shard.json": {
		"data": {}
	},
	"BP/items/mystic_converter.json": {
		"data": {}
	},
	"BP/recipes/mystic_converter.json": {
		"data": {}
	},
	"BP/recipes/mecha_blade.json": {
		"data": {}
	},
	"BP/recipes/mecha_shovel.json": {
		"data": {}
	},
	"BP/recipes/chainsaw.json": {
		"data": {}
	},
	"BP/items/astral_bait.json": {
		"data": {}
	},
	"BP/items/astral_converter.json": {
		"data": {}
	},
	"BP/blocks/cracked_debris.json": {
		"data": {}
	},
	"BP/loot_tables/cracked_debris.json": {
		"data": {}
	},
	"BP/blocks/astral_summoner.json": {
		"data": {}
	},
	"BP/recipes/astral_summoner.json": {
		"data": {}
	},
	"BP/items/astral_summoner.json": {
		"data": {}
	},
	"BP/blocks/fusion_star.json": {
		"data": {}
	},
	"BP/items/fusion_core.json": {
		"data": {}
	},
	"BP/loot_tables/fusion.json": {
		"data": {}
	},
	"BP/recipes/evil_slayer.json": {
		"data": {}
	},
	"BP/recipes/wood_bender.json": {
		"data": {}
	},
	"BP/recipes/rock_shifter.json": {
		"data": {}
	},
	"BP/recipes/ground_breaker.json": {
		"data": {}
	},
	"BP/items/slasher.json": {
		"data": {}
	},
	"BP/items/fusion_reactor.json": {
		"data": {}
	},
	"BP/recipes/slasher.json": {
		"data": {}
	},
	"BP/items/plating.json": {
		"data": {}
	},
	"BP/recipes/plating.json": {
		"data": {}
	},
	"BP/recipes/fusion_reactor.json": {
		"data": {}
	},
	"BP/items/excavator.json": {
		"data": {}
	},
	"BP/recipes/excavator.json": {
		"data": {}
	},
	"BP/items/jackhammer.json": {
		"data": {}
	},
	"BP/recipes/jackhammer.json": {
		"data": {}
	},
	"BP/items/logger.json": {
		"data": {}
	},
	"BP/recipes/logger.json": {
		"data": {}
	},
	"RP/ables/mechsuit_helmet.player.json": {
		"data": {}
	},
	"RP/ables/mechsuit_boots.json": {
		"data": {}
	},
	"RP/ables/mechsuit_helmet.json": {
		"data": {}
	},
	"RP/ables/mechsuit_leggings.player.json": {
		"data": {}
	},
	"RP/ables/mechsuit_chesplate.player.json": {
		"data": {}
	},
	"RP/ables/mechsuit_boots.player.json": {
		"data": {}
	},
	"RP/ables/mechsuit_chestplate.json": {
		"data": {}
	},
	"RP/ables/mechsuit_leggings.json": {
		"data": {}
	},
	"BP/items/mechsuit_helmet.json": {
		"data": {}
	},
	"BP/items/mechsuit_boots.json": {
		"data": {}
	},
	"BP/items/mechsuit_chestplate.json": {
		"data": {}
	},
	"BP/items/mechsuit_leggings.json": {
		"data": {}
	},
	"RP/ables/mystic_boots.player.json": {
		"data": {}
	},
	"BP/items/mystic_chestplate.json": {
		"data": {}
	},
	"BP/items/mystic_boots.json": {
		"data": {}
	},
	"BP/items/mystic_leggings.json": {
		"data": {}
	},
	"BP/items/mystic_helmet.json": {
		"data": {}
	},
	"BP/recipes/mystic_helmet.json": {
		"data": {}
	},
	"BP/recipes/mystic_chestplate.json": {
		"data": {}
	},
	"BP/recipes/mystic_leggings.json": {
		"data": {}
	},
	"BP/recipes/mystic_boots.json": {
		"data": {}
	},
	"BP/recipes/mechsuit_boots.json": {
		"data": {}
	},
	"BP/recipes/mechsuit_leggings.json": {
		"data": {}
	},
	"BP/recipes/mechsuit_chestplate.json": {
		"data": {}
	},
	"BP/recipes/mechsuit_helmet.json": {
		"data": {}
	},
	"RP/ables/power_helmet.json": {
		"data": {}
	},
	"RP/ables/power_leggings.json": {
		"data": {}
	},
	"RP/ables/power_leggings.player.json": {
		"data": {}
	},
	"RP/ables/power_chesplate.player.json": {
		"data": {}
	},
	"RP/ables/power_helmet.player.json": {
		"data": {}
	},
	"RP/ables/power_boots.json": {
		"data": {}
	},
	"RP/ables/power_boots.player.json": {
		"data": {}
	},
	"RP/ables/power_chestplate.json": {
		"data": {}
	},
	"BP/items/power_helmet.json": {
		"data": {}
	},
	"BP/items/power_leggings.json": {
		"data": {}
	},
	"BP/items/power_boots.json": {
		"data": {}
	},
	"BP/items/power_chestplate.json": {
		"data": {}
	},
	"BP/recipes/power_helmet.json": {
		"data": {}
	},
	"BP/recipes/power_chestplate.json": {
		"data": {}
	},
	"BP/recipes/power_leggings.json": {
		"data": {}
	},
	"BP/recipes/power_boots.json": {
		"data": {}
	},
	"BP/recipes/astral_converter.json": {
		"data": {}
	}
}